import { IPropertyComponent, ITranslate } from "../../1properties/0define/ztranslate";
declare class UploaderTranslate implements ITranslate {
    static view: string;
    tranlate(property: any): IPropertyComponent;
}
export default UploaderTranslate;
